petsc-3.7.1 2016-05-15
Report Typos and Errors

# MatPartitioningChacoGetEigenSolver

Get local method for Chaco partitioner.

### Synopsis

    #include "petscmat.h"
    PetscErrorCode MatPartitioningChacoGetEigenSolver(MatPartitioning part,MPChacoEigenType *method)

Not Collective Many br

### Input Parameter

part -the partitioning context Many br

### Output Parameter

method -the method Many br

Many br

### See Also

MatPartitioningChacoSetEigenSolver()

Level:advanced
Location:src/mat/partition/impls/chaco/chaco.c
Index of all MatOrderings routines
Table of Contents for all manual pages
Index of all manual pages